RubyGems Navigation menu

sunspot-rails-failover 0.0.5

Failover support for sunspot_rails

Gemfile
          gem 'sunspot-rails-failover', '~> 0.0.5'
  
  
  
  
  
  
  

install
          gem install sunspot-rails-failover
  
  
  
  
  
  
  

Total downloads 5,028

For this version 1,196

Required Ruby Version: None

Links:

Versions:

  1. 0.0.5 - May 5, 2011 (7 KB)
  2. 0.0.4 - May 5, 2011 (7 KB)
  3. 0.0.3 - May 4, 2011 (7 KB)
  4. 0.0.2 - May 4, 2011 (3.5 KB)
  5. 0.0.1 - May 3, 2011 (3.5 KB)

Runtime Dependencies:

Development Dependencies: